body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

html {
	height: 100%;
}

body {
	height: 100%;
	display: flex;
	flex-direction: column;
}

.main_wrapper {
	flex: 1 0 auto;
	background: #ffffff;
}

.pb-40 {
	padding-bottom: 30px;
}

.mt-100 {
	margin-top: 100px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

a, a:hover {
	text-decoration: none !important;
	outline: none !important;
}

a {
	color: #818181;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}

a:hover {
	color: #3b3b3b;
}

.container-fluid {
	max-width: 100%;
	margin: 0 auto;
	padding: 0 5%;
	overflow: hidden;
}

.form-control {
	background-color: transparent;
	border: none;
	border: 0.0625rem solid #eeeeff;
	border-radius: 4px;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.6;
	color: #1e2022;
	padding: 0.75rem 1.5rem;
	height: 3.125rem;
}

.form-control:focus {
	border-color: #44EA34 !important;
	box-shadow: none;
	background: transparent;
}

.clr-green {
	background: #e0f0e04d;
}

blockquote {
	font-size: 14px;
}

input, textarea, select {
	appearance: none;
	-webkit-appearance: none;
}

::-webkit-input-placeholder {
	color: #ececec;
}

:-moz-placeholder {
	color: #ccc;
}

::-moz-placeholder {
	color: #ccc;
}

:-ms-input-placeholder {
	color: #ccc;
}

.title.text-center, .section-title, .area-title {
	font-size: 28px;
	margin-bottom: 15px;
	text-transform: capitalize;
	text-align: center;
	margin-bottom: 0;
}

.go-home, .go-home:hover {
	color: #fff;
	background: #6dbd63;
	border: none;
	padding: 10px 50px;
	margin: 30px 0;
	border-radius: 30px;
	text-transform: capitalize;
	box-shadow: 0 10px 16px 1px rgba(174, 199, 251, 1);
}

.main_wrapper {
	height: auto;
	overflow: hidden;
}

ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.required label::after, .field-quote-verifycode label::after,
	.field-information-verifycode label::after {
	content: "*";
	color: red;
	margin-left: 3px;
}

/************Header start--------------*/
.auth_header {
	position: fixed;
	top: 0;
	left: 0;
	background-color: transparent;
	padding: 10px 0;
	width: 100%;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	z-index: 10;
}

.custom_header {
	background-color: white;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	padding: 5px 0;
	.navbar-nav li a
		{
		color: #353535 !important;
		&:hover
		{
		color: #43e633 !important;
	}

}
.navbar-brand {
	color: black !important;
}

}
.active.nav-item li a {
	color: #43e633;
}

header .navbar-nav li a {
	color: #fff;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	&:hover
	{ color: #43e633;
}

}
header .navbar-brand {
	color: white;
}

header .btn-success {
	background: linear-gradient(90deg, #32a827, #44EA34);
	border: none;
	display: flex;
	align-items: center;
	padding: 0px 15px 4px;
	margin: auto;
	line-height: 40px;
}

header .navbar-nav li {
	margin-right: 20px;
}

/************Header end--------------*/
/************ footer start***********/
footer {
	background: #757575;
	padding: 50px 0px;
}

footer .footer-heading h4 {
	font-size: 20px;
}

.footer-content ul li a {
	color: #fff;
	font-size: 15px;
}

.footer-bottom a {
	color: #43e633;
	&:
	hover
	{
	color
	:
	#43e633;
}

}
.footer_social li a i {
	width: 30px;
	height: 30px;
	line-height: 30px;
	color: #fff;
	border: 1px solid #fff;
	text-align: center;
	border-radius: 50px
}

footer p {
	font-size: 15px;
}

.footer-bottom {
	background: #363636;
	padding: 15px 0px
}

/************ footer end***********/

/********** features section ==============*/
a.outer-main {
	display: block;
	background: #fff;
	padding: 20px;
}

.outer-main p {
	word-break: break-all;
	color: #212529
}

.outer-main h3 {
	font-size: 20px;
}

/********** features section end============*/

/************ blog start***************/
.blog-section .blog-img img {
	width: 100%;
	height: 270px;
	object-fit: cover;
}

.blog-section.bg .single-blog {
	background: #ffffff;
	box-shadow: 0 10px 20px -10px rgba(0, 0, 0, .2);
}

.article.blog-post:last-child {
	padding-bottom: 0 !important;
}

.mb-45 {
	margin-bottom: 45px !important;
}

/************ blog end***************/

/************privacy***********/
.content-section {
	margin: 30px 0;
	background: #fff;
	padding: 16px;
}

.content-section h1 {
	font-size: 26px;
	margin-top: 0;
	padding-bottom: 11px;
	margin-bottom: 30px;
	display: inline-block;
	font-weight: 500;
}

h4.divider {
	font-size: 20px;
	text-transform: uppercase;
}

.page-head h1 {
	font-size: 22px;
	padding: 15px 8px;
}

.page-head {
	background: #fff;
}

/*----------- contact --------------*/
.contact-group .card {
	padding: 20px;
}

.contact-group .card .icon {
	max-width: 40px;
}

.contact-group .card .icon span {
	font-size: 30px;
	width: 50px;
	height: 50px;
	border: 1px solid #28a745;
	border-radius: 50%;
	line-height: 50px;
	text-align: center;
	color: #28a745;
}

.contact-form .button {
	background: #28a745;
	color: #fff;
	outline: none;
	padding: 8px 20px;
	border-radius: 5px;
	border: 1px solid #28a745;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
}

/*----------- custom --------------*/
.card-header {
	background-color: rgb(32, 39, 54);
	color: #ffffff
}

.list-view.comment-list .menu-icon a, .content-list .list-wrapper.list-unstyled li a
	{
	color: #000;
}

.reauth-email {
	display: block;
	color: #404040;
	line-height: 2;
	margin-bottom: 10px;
	font-size: 14px;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.section-padding {
	padding: 30px 0;
	background: #eee;
}

.login-box {
	z-index: 1;
	width: 350px;
	background: white;
	border-radius: 0.5rem;
	padding: 1rem;
	margin: 3rem 0rem;
	box-shadow: 0 1px 4px 0 rgba(0, 0, 0, .14);
}

.login-image {
	background-color: #363636 !important;
	background-image: url(../img/login.png);
	background-size: cover;
	background-position: center;
}

.login_header {
	background: linear-gradient(90deg, #32a827, #44EA34);
	box-shadow: 0 4px 20px 0 rgba(0, 123, 255, .14), 0 7px 10px -5px
		#39c92c54;
	margin: -3rem -1rem 1rem;
	padding: 1.6rem;
	text-align: center;
	border-radius: 0.5rem;
	color: #fff;
}

.form-check-input:checked {
	background-color: #43e633;
	border-color: #35b229;
}

.form-check-input:focus {
	box-shadow: none;
}

.form-check-label {
	margin: 3px 0;
}

.signup-bg .content-bottom {
	margin-bottom: 20px !important;
}

.submit-btn {
	background: linear-gradient(90deg, #32a827, #44EA34);
	border: none;
	color: white;
	font-weight: 600;
	padding: 0.5rem 2rem 0.5rem 2rem;
	width: 100%;
}

}
.hero_btn {
	background: linear-gradient(90deg, #32a827, #44EA34);
	border: none;
	color: white;
	font-weight: 600;
	padding: 0.5rem 2rem 0.3rem 2rem; &: hover { color : white;
	background: linear-gradient(240deg, #44EA34, #32a827);
}

}
.content-bottom h4 i {
	color: #51A746;
	font-size: 24px;
	vertical-align: middle;
}

.content-bottom h4 {
	font-size: 26px;
	color: #000;
}

.signup-bg {
	padding: 23px;
}

.content-bottom h4 span {
	font-size: 16px;
	margin-right: 5px;
	width: 30px;
	height: 30px;
	background: #5fb255;
	color: #fff;
	text-align: center;
	line-height: 30px;
}

p.style {
	margin-left: 45px;
}

.mb-20 {
	margin-bottom: 20px;
}

.candidate-section .input-group.file-caption-main {
	width: 90%;
}

.single-blog h3 {
	line-height: 1;
}

.single-blog p {
	font-size: 15px;
}

.single-blog h3 a {
	font-size: 18px;
	letter-spacing: 0;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #000;
}

a.read-more {
	border: 2px solid #6dbd63;
	padding: 7px 14px;
	color: #6dbd63;
	font-size: 15px;
	display: inline-block;
	border-radius: 5px;
}

.mg-30 {
	margin-bottom: 30px;
}

.pd-100 {
	padding-top: 80px;
}

.single-services a:hover {
	text-decoration: none;
}

.single-services img {
	width: 100px;
}

.title-1 {
	margin-bottom: 15px;
	font-size: 20px;
	color: #67bb5c;
}

.single-blog {
	margin-bottom: 30px;
}

.bg {
	background: #eee;
}

.pb-15 {
	padding-bottom: 16px;
}

.btn-bg {
	background: #6DBD63 !important;
	font-size: 15px !important;
	color: #fff !important;
	padding: 10px !important;
}

.required label.control-label::after {
	content: " *";
	color: #ef0303;
}

textarea.form-control {
	height: 120px;
}

.secondary {
	background-color: #6dbd63 !important;
}

.products--capabilities-panel h3 {
	position: relative;
	font-size: 27px;
}

.nav-tabs {
	border-bottom: 0;
}

.nav-tabs>li a {
	font-size: 16px;
}

.products--capabilities-panel h4 {
	font-family: 'Arimo', sans-serif;
	font-size: 19px;
	margin: 20px 0 20px;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus,
	.nav.nav-tabs li a:hover {
	color: #555 !Important;
	cursor: default;
	border: 1px solid #ddd;
	border-bottom-color: transparent;
	border-radius: 0 inherit;
	font-size: 16px;
	background-color: #f7f7f7;
	border-radius: 0;
	font-weight: 500;
	cursor: pointer;
}

.light-color.btn {
	background: #fff;
	color: #000;
}

.bottom-content {
	border: none;
	padding: 0;
	font-size: 14px;
	color: #060606;
	text-align: center;
}

.title {
	font-size: 14px;
}

article.blog-post {
	padding: 20px;
	margin: 30px 0px;
}

.cx-blog-section .portfolio-filter-1 li a, .cx-blog-section .blog-categories ul li a
	{
	background: #ffffff;
}

.cx-blog-section .portfolio-filter-1 li a:hover, .cx-blog-section .portfolio-filter-1 li.active a,
	.cx-blog-section .blog-categories ul li a:hover {
	background: #6dbd63;
	color: #ffffff;
}

.site-about {
	padding: 50px 0;
}

.signup-or>span {
	background: #5fb255 none repeat scroll 0 0;
	color: #ffffff;
	font-size: 22px;
	font-weight: 100;
	padding: 5px 8px;
	position: relative;
	top: 12px;
	border-radius: 50px;
}

.signup-or {
	border-bottom: 1px solid #5fb255;
	margin: 0 0 30px;
	text-align: center;
}

.bg-bottom {
	z-index: 999;
}

.portfolio-filter-1 li, .blog-categories ul li {
	display: inline-block;
}

.cx-section.cx-blog-section {
	padding: 50px 0px;
	background: #e0f0e087;
}

/*common*/
.wrapper .container-fluid.px-0 {
	max-width: 100%;
	margin: 0 auto;
	padding: 0 5% !important;
	overflow: hidden;
}

.wrapper .container-fluid.px-0 .card {
	margin-top: 20px;
}

.card {
	border-radius: 0;
	border: 0;
	margin-bottom: 15px;
}

.navbar-toggler-icon {
	width: 1em;
	height: 2px;
	margin: 5px;
	display: block;
	color: white;
}

.navbar-collapse {
	z-index: 100;
}

.navbar-collapse.collapsing ul, .navbar-collapse.collapse.show ul {
	background-color: rgb(36, 36, 36);
	padding: 4%;
	border-radius: 5px;
	z-index: 9999 !important;
	text-align: center;
	li
	{
	border
	:
	none;
}

}
.help-block-error {
	color: red;
}

.blog-post.post-single img {
	width: 100%;
}

.blog-detail .card.card-primary.blog-widget-view {
	padding: 0;
}

.portfolio-heading-section, .pagetitle-section {
	background: #202736;
	padding: 15px 0;
	color: #fff;
}

.pagetitle-section h1 {
	font-size: 28px;
}

.content.py-5 {
	padding: 0px !important
}

.field-loginform-password span, .field-user-password span,
	.field-user-confirm_password span {
	float: right;
	margin-top: -33px;
	position: relative;
	z-index: 2;
	margin-right: 29px;
}

#loginform-password {
	padding-right: 50px !important;
}

@media screen and (max-width:991px) {
	.blog-post img {
		width: 100%;
		margin-bottom: 15px;
	}
	.blog-section .blog-img img {
		height: auto;
	}
	.promo .intro .title {
		font-size: 22px;
	}
	.promo .intro .summary {
		font-size: 18px;
		margin-bottom: 10px;
	}
	header .navbar-nav li {
		display: block;
		border-bottom: 1px solid #d2e9d7
	}
}

@media screen and (max-width:576px) {
	.login-signup h4 {
		font-size: 18px;
		line-height: 1.5;
	}
}

/*end*/
.features-section p {
	word-break: break-all;
}

.form-group {
	margin-bottom: 1rem;
	position: relative;
}

.btn-block {
	width: 100%;
	display: inline;
}
/* Index home page */
.home {
	min-height: 100vh;
	align-items: center;
	display: flex;
	/* background:black url(../img/homebg.png); */
	background-image: linear-gradient(145deg, #0000007a, #000000d9),
		url(../img/home.jpeg);
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	background-blend-mode: darken;
}

.custom_height {
	max-height: 600px;
}

.theme_color {
	color: #43e633;
}

.service {
	padding: 120px 0;
	background: #42e63311;
}

.service-box {
	border-radius: 10px;
	box-shadow: 0px 0px 10px #00000018;
	background: white;
	height: 100%;
	padding: 4%;
	text-align: center;
	justify-content: center;
	display: flex;
	flex-direction: column;
	&:
	hover
	{
	background
	:
	linear-gradient(
	90deg
	,
	#32a827
	,
	#44EA34
	);
	.
	text-muted
	{
	color
	:
	white
	!important;
}

.theme_color {
	color: black;
}

}
}
.service-box.third {
	background: linear-gradient(90deg, #32a827, #44EA34);
}

.service-icon {
	margin: auto;
}

.service-icon.first {
	height: 150px;
	width: 150px;
	background: url(../img/Vector.png) no-repeat center;
	background-size: contain;
}

.service-icon.second {
	height: 150px;
	width: 150px;
	background: url(../img/Vector\ \(1\).png) no-repeat center;
	background-size: contain;
}

.service-icon.third {
	height: 150px;
	width: 150px;
	background: url(../img/Vector\ \(2\).png) no-repeat center;
	background-size: contain;
}

.features {
	padding: 120px 0;
}

.nav-pills .nav-link {
	color: #000;
}

.nav-pills .nav-link.active {
	background: linear-gradient(90deg, #32a827, #44EA34);
}

.avatar-sm {
	height: 3rem;
	width: 3rem;
	line-height: 3rem;
}

.features .tab-content .tab-pane .features-item .icon {
	background-color: #43e633;
	color: #fff;
	font-size: 20px;
}

.features  .mdi-check-circle {
	font-size: 24px;
}

.features .features-item .content h5 {
	color: #43e633;
	font-weight: 600;
}

.features-box .heading {
	color: #43e633;
	margin-left: 10px;
	font-weight: 500;
}
/* CTA section */
.cta {
	background-image: url(../img/login.png);
	position: relative;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	padding: 0120px 0;
	width: 100%;
}
/* .cta::before {
    content: "";
    position: absolute;
    top: -50px;
    left: 0;
    width: 100%;
    height: 100px;
    background: #fff;
    transform: matrix(1, -0.05, 0, 1, 0, 0);
    z-index: 1;
}
.cta::after {
    content: "";
    position: absolute;
    bottom: -50px;
    left: 0;
    width: 100%;
    height: 100px;
    background: #fff;
    transform: matrix(1, -0.05, 0, 1, 0, 0);
} */
.bg-overlay-gradiant {
	background: linear-gradient(80deg, #032100 0%, #032100bd 100%);
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	opacity: .9;
}

.cta-phone-image {
	max-width: 60%;
	img
	{
	max-width
	:
	60%;
}

}
/* Footer */
.footer {
	padding: 50px 0;
	margin-top: 78px;
}

.footer .card {
	height: 80px;
	overflow: hidden;
	border: none;
	width: 100%;
	background-color: black;
}

.footer a {
	color: #e7e7e7;
	&:
	hover
	{
	color
	:
	#41e332;
}

}
.bg-green {
	background: #41e332;
}

.contact-info {
	background-color: #fff;
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
	display: flex;
	align-content: center;
	justify-content: center;
	padding: 20px;
	border: 1px solid #dddddd7d;
	border-radius: 5px;
	text-align: center;
	min-height: 180px;
}

.contact-icon {
	width: 50px;
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #43e633;
	border-radius: 5px;
	color: #fff;
	font-size: 18px;
	margin: auto;
}


.contact-wrapper {
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
	background: #fff;
	padding: 40px;
	border-radius: 5px;
	border: 1px solid #dddddd7d;
}

.map-card .container-fluid{
	padding: 0;
}
.top-header ul li a:hover {
    color: #43e633 !important;
}
.inner-breadcrum .pagetitle-section{
	padding: 100px 0 80px 0; 
}


@media screen and (max-width:767px) {
.footer .card {
	height: 80px;
	overflow: hidden;
	border: none;
	width: 100%;
	background-color: black;
	min-height: 146px;
}
	
}